How To Install Bikeshed 1.61 on Ubuntu 15.10, Ubuntu 14.04 And Derivative Systems

As you may know, Bikeshed is a collection of tools, packed together because they were not accepted by other projects. After the components get accepted to other projects, they will be removed from the bikeshed package.

The latest version available is Bikeshed 1.61, which brings changes and updates.

Installation instructions:

Up to date packages are available via some third party PPA, so installing the software on Ubuntu 15.10 Wily Werewolf, Ubuntu 15.04 Vivid Vervet, Ubuntu 14.04 Trusty Tahr, Linux Mint 17.x, Elementary OS 0.3 Freya and other Ubuntu derivative systems.

All you need to do is add the PPA to your system, update the local repository index and install the bikeshed package:

$ sudo add-apt-repository ppa:bikeshed/ppa
$ sudo apt-get update
$ sudo apt-get install bikeshed

Optional, to remove bikeshed, do

$ sudo apt-get remove bikeshed

Share and Enjoy

  • Twitter
  • Facebook
  • Google Plus
  • Email
  • RSS
Tagged with: , , , , , , , , , , ,
Posted in The Linux and Unix Articles!

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!